var db = require('topsin.database');
db.addConnection({
    database_type:'oracle',
    database_host:'192.168.2.106',
    database_name:'oracle',
    database_user:'toplinker',
    database_pwd:'TopLinker0510',
}, "BI");
var result = db.query("BI", function(query) {
    return query.selectValue("SELECT 1 FROM DUAL", {});
});
print(result);
